
ALTER TABLE CATEGORY ADD CORDER NUMBER(18) NULL
;

ALTER TABLE DATAFLOW_CATEGORY ADD DC_ORDER NUMBER(18) NULL
;

ALTER TABLE CATEGORY_SCHEME ADD CS_ORDER NUMBER(18) NULL
;

ALTER TABLE ARTEFACT ADD IS_FINAL NUMBER(3) NULL
;

UPDATE DATAFLOW_CATEGORY SET DC_ORDER=0
;

UPDATE CATEGORY_SCHEME SET CS_ORDER=0
;

UPDATE CATEGORY SET CORDER=0
;

update DB_VERSION SET VERSION = '2.6'
;

UPDATE ARTEFACT SET IS_FINAL=1
;